.column {
    float: left;
    width: 50%;
  }

  button{
    background-color: #debaba;
    border-color:#d6a9a9;
    border-radius: 4px;
}

button:hover{
    background-color: #e6cbcb;
}  
  /* Clear floats after the columns */
  .row:after {
    content: "";
    display: table;
    clear: both;
  }

  .rechtsom{
    transform: rotate(20deg);
  }

  .linksom{
    transform: rotate(340deg);
  }